.title h3 {
    color: var(--black, #000);

    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 24px;
}

.title h6 {
    color: #F05123;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    margin-bottom: 16px;
}

.title p {
    color: #000;
    text-align: center;

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    max-width: 924px;
    margin: auto;
}






.aborder {
    border-radius: 10px;
    border: 1px solid var(--white, #FFF);
    color: #fff !important;
    width: max-content;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}

a.btn {
    padding: 8px 16px;
}

.abg {
    border-radius: 10px;
    background: #F05123;
    color: #fff !important;
    width: max-content;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #fff;
}

.abz {
    border-radius: 10px;
    background: #fff;
    color: #F05123 !important;
    width: max-content;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #F05123;
}

select {
  -webkit-appearance: none;  /* Ẩn giao diện mặc định trên Safari iOS */
  -moz-appearance: none;
  appearance: none;
}
input[type="date"], input[type="time"] {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #f9f9f9;
    color: #333;
    font-size: 16px;
}

.text-banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 32px;
}

.text-banner .text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 24px;
}

.text-banner h1 {
    color: #FFF;
    font-family: "DFVN Big Bang";
    font-size: 96px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.text-banner p {
    color: #FFF;

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.banner-top {
    position: relative;
    height: 110dvh;
    width: 100%;
    background: linear-gradient(180deg, #F23C07 23.08%, #FC7600 100%);
}

.favorite {
    padding: 160px 0;
}

.favorite .title h3 {
    color: #F05123;
}

.favorite .text h3 {
    color: #F05123;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
}

.favorite .text p {
    color: #000;
    text-align: center;

    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}

.philosophy {
    display: grid;
    gap: 24px;
    grid-template-columns: 1.5fr 1fr;
}

.philosophy .title h3 {
    color: #F05123;
}

.philosophy .layout1 {
    border-radius: 0px 10px 10px 0px;
    background: rgba(211, 211, 211, 0.301) 0px 0px / 100% 105.6% no-repeat;
    padding: 0 145px;
    padding-top: 120px;
}

.philosophy .layout1 p {
    color: #414142;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.layout-2 {
    --f-columns: 2;
    --f-gap: 24px;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(-1 * var(--f-gap));
    margin-bottom: calc(-1 * var(--f-gap));
}

.layout-2>* {
    margin-left: var(--f-gap);
    margin-bottom: var(--f-gap);
    width: calc((100% / var(--f-columns) - var(--f-gap)));
}

.cook-table {
    padding: 60px 0;
}

.cook-table .title h3 {
    color: #F05123;
}

.cook-table h4 {
    color: #F05123;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 24px;
}

.cook-table .layout {
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.cook-table .layout .item .d-flex {
    position: relative;
    justify-content: space-between;
}

.cook-table .layout .item .d-flex .name {
    background-color: #fff;
    color: var(--black, #000);

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    padding-right: 11px;
    position: relative;
    z-index: 1;
}

.cook-table .layout .item .d-flex .price {
    background-color: #fff;
    color: #F05123;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    padding-left: 15px;
    position: relative;
    z-index: 1;
}

.cook-table .layout .item span {
    color: #918A84;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}

.cook-table .layout .item .d-flex::after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 50%;
    bottom: 49%;
    border: 1px dashed;
    z-index: 0;
}

.address {
    /* background-color: #000;
    padding: 160px; */
}

.address .title h6 {
    color: #DC7E43;
}

.address .title h3 {
    color: #fff;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    /* 117.857% */
}

.address .text h4 {
    color: #F05123;

    /* Title3/28px/Medium */

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-align: left;
    /* 117.857% */
}

.address .text .item p {
    color: #FFF9F5;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    flex: 1;
    text-align: left;
}

.address .text .item svg path {
    fill: #F05123;
}

.address .text {
    border-bottom: 1px dashed #FFF;
    padding: 16px 16px 24px 16px;
}

.customers {
    padding: 160px 0;
}

.customers h5 {
    color: #000;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    margin-top: 15px;
}

.customers .title h3 {
    color: #F05123;
}

.set-table {
    --f-columns: 3;
    --f-gap: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(-1 * var(--f-gap));
    margin-bottom: calc(-1 * var(--f-gap));
}

.set-table>* {
    margin-left: var(--f-gap);
    margin-bottom: var(--f-gap);
    width: calc((100% / var(--f-columns) - var(--f-gap)));
}

.item.datban {
    background: #000;
    padding: 8px 24px;
}

.item.datban .form {
    padding: 40px 80px;
    border-radius: 0px 100px;
    border: 1px solid #DC7E43;
    background: rgba(42, 41, 37, 0.37);
    color: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.item.datban .form h1 {
    color: #FFF;

    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.item.datban .form .form-control {
    padding: 12px 24px;
    border-radius: 12px;
    box-shadow: 0px 4px 20px 0px rgba(0, 37, 132, 0.14);
    height: auto;
    color: #918A84;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    border: 0;
}

.news {
    padding: 160px 0;
}

.news .title h3 {
    color: #F05123;
}

.news .item h3 {
    color: #F05123;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
}

.news .item p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    align-self: stretch;
    overflow: hidden;
    color: #414142;
    text-overflow: ellipsis;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}

.tnsm {
    padding: 80px 0;
}

.tuhao {
    padding: 150px 0;
    position: relative;
}

.tuhao img {
    margin: 0 auto;
}

.tuhao::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('../img/Section.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(0.5);
}

.daubep {
    padding: 80px 0;
    background: linear-gradient(180deg, #F23C07 25%, #FC7600 100%);
}

.daubep h6 {
    color: #fff;
}

.daubep h3 {
    color: #fff;
}

.swiper {
    width: 445.82px;
    height: 569.39px;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    border-radius: 40px;
    border: 4px solid #FFF;
    gap: 15px;
}

.swiper-slide a {
    position: absolute;
    bottom: 10%;
    color: #FFF;
    text-align: center;

    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    border-radius: 10px;
    background: #F05123;
    padding: 16px 32px;
}

.swiper-slide img {
    height: 100%;
    object-fit: cover;
}

.swiper-slide h3 {
    color: var(--white, #FFF);
    font-family: DFVN Big Bang;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    letter-spacing: 2.38px;
    text-transform: uppercase;
}

.swiper-slide p {
    color: #FDE6E0;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}

.swiper-slide.swiper-slide-active {
    background: #000;
}

.swiper-button-next, .swiper-button-prev {
    color: #fff;
}

.swiper-pagination-bullet {
    background: #fff;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom, -25px);
}

.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #FFF;
}

.contact h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.contact p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}

.text-banner .item.datban {
    background: transparent;
    padding: 0;
}

.news-detail {
    padding: 200px 0 160px 0;
}

.news-detail .title h3 {
    color: #F05123;
}

.news-detail .content img {
    max-width: 100%;
    height: auto;
    width: auto;
    margin: 15px auto;
}

.bvlq h4 {
    color: #000;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
}

.bvlq h4 {
    color: #f05023;

    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 24px;
}

.bvlq .d-flex {
    margin-bottom: 15px;
}

.bvlq .d-flex img {
    width: 213px;
    height: 140px;
    border-radius: 10px;
    object-fit: cover;
}

.bvlq .d-flex .text {
    flex: 1;
}

.bvlq .d-flex .text h5 {
    color: #f05023;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.bvlq .d-flex .text p {
    color: var(--black, #000);
    font-size: 16px;
    font-style: normal;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.cuahang {
    padding: 60px 0;
}

.cuahang .form-control {
    border-radius: 12px;
    border: 1px solid #918A84;
    background: #FFF;
    padding: 12px 24px;
    height: 100%;
}

.cuahang .layout {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 10px 0px #D0D0D0;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.cuahang .layout .nav-link>div {
    position: relative;
    padding-right: 24px;
}

.cuahang .layout .nav-link>div.collapsed::before {
    content: '';
    position: absolute;
    background-image: url('../img/icon/dowl.png');
    background-position: 100%;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    right: -24px;
    top: 50%;
    transform: translateY(-50%);
}

.cuahang .layout .nav-link.active>div::before {
    content: '';
    position: absolute;
    background-image: url('../img/icon/dowl.png');
    background-position: 100%;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    right: -24px;
    top: 50%;
    transform: rotate(180deg) translateY(50%);
}

.cuahang .layout .nav-link span {
    color: #F05123;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    margin-bottom: 15px;
    display: block;
}

.cuahang .layout .nav-link p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    text-transform: initial;
}

.cuahang .layout .nav-item {
    border-bottom: 0;
}

.cuahang .layout .nav-link {
    border: none;
}

.cuahang .layout .nav-link .collapsess {
    max-height: 0;
    opacity: 0;
    transition: 0.5s all ease;
    overflow: hidden;
}

.cuahang .layout .nav-link.active .collapsess {
    max-height: 1000px;
    opacity: 1;
}

.cuahang .map iframe {
    width: 100% !important;
}

.ship {
    padding: 60px 0;
}

.ship .category ul {
    border-radius: 10px;
    border: 1px solid #DC7E43;
    background: #FFF;
    padding: 21px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.10);
}

.ship .category ul li a {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    padding: 12px 0;
    border-bottom: 1px dashed #00000062;
    display: block;
}

.ship .category ul li:last-child a {
    border-bottom: 0;
}

.ship .item {
    padding: 16px;
    border: 1px solid #DC7E43;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.10);
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 100%;
    justify-content: space-between;
}

.ship .item h3 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.ship .item .price {
    color: #F05123;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
}

.ship .btn-success {
    background: #F05123;
    border: #F05123;
}

.giohang h3 {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
}

.giohang h3 {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
}

.giohang {
    display: flex;
    gap: 24px;
    flex-direction: column;
}

.giohang .item-card {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.giohang .item-card img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 10px;
}

.giohang .item-card .text {
    flex: 1;
}

.giohang .item-card .text button {
    background: none;
    border: 1px solid #00000013;
    outline: 0;

}

.giohang .item-card p {
    color: #000;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.giohang span {
    color: #F05123;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}

.giohang .tongcong {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 10px 0px #D0D0D0;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.giohang .tongcong p {
    color: #4A4A4A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
}

.index03 .item {
    border-radius: 20px;
    overflow: hidden;
}

.index03 .item .text {
    border-right: 1px solid #F05123;
    border-bottom: 1px solid #F05123;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-left: 1px solid #F05123;
    border-radius: 0px 0px 20px 20px;
}

.index03 .owl-stage {
    display: flex;
}

.index03 .owl-item {
    display: flex;
}

.index03 .item {
    display: flex;
    flex-direction: column;
}

.index03 .text {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* để căn các phần tử bên trong */
}